{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index", // 首页
			"style": {
				"navigationBarTitleText": "乐色商城",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/goods/index", // 商城
			"style": {
				"navigationBarTitleText": "乐色商城",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "授权登录"
			}
		},
		{
			"path": "pages/login/phoneLogin",
			"style": {
				"navigationBarTitleText": "手机号登录"
			}
		},
		{
			"path": "pages/userCenter/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationBarBackgroundColor": "#01c9b2",
				"navigationBarTextStyle": "white"
			}
		}, 
		{
			"path": "pages/userCenter/aboutUs",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/userCenter/liucheng",
			"style": {
				"navigationBarTitleText": "投递流程"
			}
		},
		{
			"path": "pages/userCenter/zhinan",
			"style": {
				"navigationBarTitleText": "分类指南"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		}, {
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		}, 
		{
			"path": "pages/order/LogList",
			"style": {
				"navigationBarTitleText": "物流信息"
			}
		}, 
		{
			"path": "pages/agreement/agreement",
			"style": {
				"navigationBarTitleText": "注意事项及服务协议"
			}
		}
        ,{
            "path" : "pages/cart/cart",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "购物车",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/toOrder/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "提交订单",
		        "enablePullDownRefresh": false
		    }
		}
		,{
		    "path" : "pages/toOrder/editAddress",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "修改地址",
		        "enablePullDownRefresh": false
		    }
		}
        ,{
            "path" : "pages/goods/goods",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品",
                "enablePullDownRefresh": false
            }
            
        },
		{
            "path" : "pages/goods/goodsDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品详情",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/store/store",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "网点详情",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f2f2f2",
		"app-plus": {
			// 将回弹属性关掉
			"bounce": "none",
			"scrollIndicator": "none"
		}
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#01c9b2",
		"backgroundColor": "#ffffff",
		"fontSize": "14px",
		"list": [
		{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/home.png",
			"selectedIconPath": "static/tabbar/home-active.png",
			"text": "首页"
		}, 
		{
			"pagePath": "pages/goods/index",
			"iconPath": "static/tabbar/shop.png",
			"selectedIconPath": "static/tabbar/shop-active.png",
			"text": "商城"
		}, 
		{
			"pagePath": "pages/userCenter/index",
			"iconPath": "static/tabbar/user.png",
			"selectedIconPath": "static/tabbar/user-active.png",
			"text": "我的"
		}]
	}
}
